diff --git a/doc/src/sgml/catalogs.sgml b/doc/src/sgml/catalogs.sgml
new file mode 100644
index 2420c94..cf9afe2
*** a/doc/src/sgml/catalogs.sgml
--- b/doc/src/sgml/catalogs.sgml
*************** SELECT * FROM pg_locks pl LEFT JOIN pg_p
*** 9810,9817 ****
     of time zone names that are recognized by <command>SET TIMEZONE</>,
     along with their associated abbreviations, UTC offsets,
     and daylight-savings status.  (Technically,
!    <productname>PostgreSQL</productname> uses <acronym>UT1</> rather
!    than UTC because leap seconds are not handled.)
     Unlike the abbreviations shown in <link
     linkend="view-pg-timezone-abbrevs"><structname>pg_timezone_abbrevs</structname></link>, many of these names imply a set of daylight-savings transition
     date rules.  Therefore, the associated information changes across local DST
--- 9810,9817 ----
     of time zone names that are recognized by <command>SET TIMEZONE</>,
     along with their associated abbreviations, UTC offsets,
     and daylight-savings status.  (Technically,
!    <productname>PostgreSQL</productname> does not use UTC because leap
!    seconds are not handled.)
     Unlike the abbreviations shown in <link
     linkend="view-pg-timezone-abbrevs"><structname>pg_timezone_abbrevs</structname></link>, many of these names imply a set of daylight-savings transition
     date rules.  Therefore, the associated information changes across local DST
diff --git a/doc/src/sgml/func.sgml b/doc/src/sgml/func.sgml
new file mode 100644
index 98b3995..052b8f5
*** a/doc/src/sgml/func.sgml
--- b/doc/src/sgml/func.sgml
*************** SELECT EXTRACT(SECOND FROM TIME '17:12:2
*** 7578,7584 ****
          The time zone offset from UTC, measured in seconds.  Positive values
          correspond to time zones east of UTC, negative values to
          zones west of UTC.  (Technically,
!         <productname>PostgreSQL</productname> uses <acronym>UT1</> because
          leap seconds are not handled.)
         </para>
        </listitem>
--- 7578,7584 ----
          The time zone offset from UTC, measured in seconds.  Positive values
          correspond to time zones east of UTC, negative values to
          zones west of UTC.  (Technically,
!         <productname>PostgreSQL</productname> does not use UTC because
          leap seconds are not handled.)
         </para>
        </listitem>
